RubyGems Navigation menu

xf-generators 0.0.1

Generate concern files with grace.

Gemfile
          gem 'xf-generators', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install xf-generators -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Andrey Ognevsky

Owners:

Total downloads 2,038

For this version 959

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - June 8, 2011 (5 KB)
  2. 0.0.1 - June 8, 2011 (5.5 KB)